diff -ruN clamav-0.92.1~dfsg/debian/changelog clamav-0.92.1~dfsg2/debian/changelog
--- clamav-0.92.1~dfsg/debian/changelog	2008-03-08 19:43:42.000000000 -0500
+++ clamav-0.92.1~dfsg2/debian/changelog	2008-03-08 19:34:42.000000000 -0500
@@ -1,3 +1,10 @@
+clamav (0.92.1~dfsg2-0.1) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Remove non-free unrar files and repack orig.tar.gz (Closes: #470073)
+
+ -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Mar 2008 19:29:19 -0500
+
 clamav (0.92.1~dfsg-1) unstable; urgency=low
 
   * New upstream bugfix release
